=== debian/control ===
Source: ruby-gli
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-clean-test
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gli.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gli.git
Homepage: http://davetron5000.github.com/gli
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Build command-suite CLI apps without a lot of syntax
 Build command-suite CLI apps that are awesome.  Bootstrap your app, add
 commands, options and documentation while maintaining a well-tested idiomatic
 command-line app
 .
 GLI allows you to make a polished, easy-to-maintain command-line application
 without a lot of syntax, but without restricting you in any way from the power
 of OptionParser.
 .
 GLI is the best way to make a “command-suite” command-line application,
 e.g. one like git.
